body {
    direction: ltr;
    text-align: left;
}

.selector i{
    right: 10px;
}

.header {
    justify-content: flex-end;
}

.lang li a {
    border-right: 1px solid #FFF;
}

.date .input-group-append .input-group-text {
    right: 20px;
}

.section_nav{
    transform: translateX(0%);
    left: 0;
}

.go{
    transform: translateX(-300px) !important;
}

.space_section{
    padding-left: 300px !important;
}

.link_about{
    right: 0px;
}

.bg_head ul li a:before {
    right: -18px;
}

.serviceBox .read-more {
    right: 0;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.2);
    border-radius: 30px 0px 0px 30px;
}

.serviceBox .title:before, .serviceBox .title:after {
    right: -4px;
}

.serviceBox .title:after {
    right: auto;
    left: 0;
}

.serviceBox .read-more:before, .serviceBox .read-more:after {
    right: -15px;
    border-radius: 0px 10px 10px 0px;
}

.image_block {
    left: -45px;
}

.massage_block {
    padding-left: 55px;
}

.remove_noty {
    right: -15px;
}

.list_add li:before{
    right: -8px;
}


.toggle_nav{
    right: -40px;
}























/* Media Screen */

@media screen and (max-width: 990px){



    .overlay{
        right: 0;
        transform: translateX(100%);
    }

    .space_section{
        padding: 0px !important;
    }

}
